/* .jumbotron img {
	width: 200px;
	border: 5px solid rgb(99, 98, 98);
} */

/* hr {
	width: 100px;
	border-top: 2px solid rgb(34, 34, 34);
} */

/* section Top ukuran tinggi */
section {
	min-height: 230px;
}

.home_berita {

	margin-top: 73px;
}

.list_berita {

	margin-top: 100px;
}

.data_umat {

	margin-top: 90px;
}

.list_data_umat {

	margin-top: 90px;
}

.home_foto {

	margin-top: 90px;
}

.list_foto {

	margin-top: 90px;
}

.home_info_grafis {

	margin-top: 90px;
}

.list_info_grafis {

	margin-top: 90px;
}

.home_info_penting {

	margin-top: 90px;
}

.list_info_penting {

	margin-top: 90px;
}

.home_opini {

	margin-top: 90px;
}

.home_list_opini {

	margin-top: 90px;
}

.home_renungan {

	margin-top: 80px;
}

.list_renungan {

	margin-top: 80px;
}

.home_page {

	margin-top: 90px;
}

.home_unit_kerja {

	margin-top: 90px;
}

.list_unit_kerja {

	margin-top: 90px;
}

.home_vidio {

	margin-top: 90px;
}

.list_vidio {

	margin-top: 90px;
}

.blocked {

	margin-top: 90px;
}



.berita_terkini {
	background-color: rgb(255, 255, 255);
}



.carausel {
	background-color: rgb(255, 255, 255);
	margin-top: 69px;
}


.galeri {
	background-color: rgb(255, 255, 255);
}

.footer_bawah {
	background-color: rgb(27, 27, 27);
	color: rgb(187, 187, 187);
}

.footer_bawah2 {
	background-color: rgb(49, 49, 49);
	color: rgb(211, 209, 209);
	min-height: 60px;
}

/* Warna Link Footer Home  */

.link_footer:link {

	color: rgb(167, 159, 159);
	font-weight: bold;


}

.link_footer:active {

	color: rgb(115, 119, 115);
	font-weight: bold;

}

.link_footer:visited {

	color: rgb(182, 182, 182);
	font-weight: bold;

}

/* end link footer Home */


/* warna link  */
.link_warna:link {

	color: rgb(72, 71, 71);
	/* font-weight: bold; */


}

.link_warna:active {

	color: rgb(72, 71, 71);
	font-weight: bold;

}

.link_warna:visited {

	color: rgb(72, 71, 71);
	font-weight: bold;

}

/* end link warna */
